/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "智慧掃瞄";
"welcome.description.healthcheck" = "點個按鈕，就能檢查您 Mac 電腦的儲存空間與安全狀態。";
"welcome.description.healthcheck.Lite" = "全面檢查 Mac 電腦的儲存空間與診斷。";
"welcome.description.healthcheck.onlinebuild" = "全面檢查 Mac 電腦的儲存空間、診斷與應用程式。";
"welcome.button.scan" = "掃瞄";
"welcome.label.scanning" = "正在進行智慧掃瞄... 這可能需要幾分鐘的時間。";
"welcome.button.scanstop" = "取消";
"welcome.cancelscan.stop" = "停止";
"welcome.cancelscan.continue" = "繼續";
"welcome.cancelscan.title" = "掃瞄程序尚未完成，現在就要停止？";
"welcome.cancelscan.description" = "中斷掃瞄會令掃瞄結果遭到捨棄。";
"welcome.label.scanningfile" = "正在掃瞄...";

//to clean
"toClean.label.completetitle" = "掃瞄已完成";
"toClean.label.completedesciprion" = "智慧掃瞄提供 %@ 項建議。";
"toClean.label.completedesciprionSingle" = "智慧掃瞄提供 %@ 項建議。";
"toClean.storage.title" = "儲存空間";
"toClean.safety.title" = "診斷";
"toClean.application.title" = "應用程式";
"toClean.cleanablefiles.title" = " 可復原空間： %@";
"toClean.potentialissues.title" = "建議： %@ 項處理行動";
"toClean.singlepotentialissue.title" = "建議： %@ 項處理行動";
"toClean.singleapptomanaged.title" = "預期可移除： %@ 個應用程式";
"toClean.appstomanaged.title" = "預期可移除： %@ 個應用程式";
"toClean.junk.item" = "殘餘檔案";
"toClean.big.item" = "大型檔案";
"toClean.duplicate.item" = "重複檔案";
"toClean.safetysoftware.item" = "趨勢科技防毒軟體";
"toClean.VPNsoftware.item" = "隱私保護";
"toClean.VPNsoftware.VPN.item" = "VPN Proxy One Pro";
"toClean.adware.item" = "安全威脅: 廣告軟體";
"toClean.freedownload.btn" = "免費下載";
"toClean.safetysoftware.none.item" = "無";
"toClean.safetysoftware.open.item" = "開啟";
"toClean.latestos.item" = "有作業系統更新可用";
"toClean.islatestos.item" = "已是最新版本";
"toClean.notlatestos.item" = "版本 %@";
"toClean.apprecentuse.item" = "最近未使用的應用程式";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "有弱點的應用程式";
"toClean.appupgradable.item" = "有進行升級";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "檢視詳細資料";
"toClean.label.notscanned" = "未掃瞄";
"toClean.fix.btn" = "移除";
"toClean.noneFix.btn" = "無";
"toClean.installos.btn" = "安裝";
"toClean.notlatestos.noitem" = "無";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "開始掃瞄";

"first.title" = "立即試用智慧掃瞄";
"first.subtitle" = "點個按鈕，就能快速檢查，以瞭解如何對 Mac 電腦上的儲存空間、最佳化及應用程式進行\n改善。請使用下列清單來自訂掃瞄，並可在您方便的時間於%@中更新您的選取項目。";
"first.subtitle.preference" = "偏好設定";

"smartscan.item.safety" = "系統檢查";
"toClean.startup.item" = "已啟動的啟動項目";
"toClean.similarphoto.item" = "高相似度照片";

"smartscan.scanning.step" = "步驟 %@ (共 3 步)";
"smartscan.scanning.step.Lite" = "步驟 %@ (共 2 步)";
"smartscan.scanning.title" = "正在掃瞄 %@：";

"smartscan.scanning.wait.safety" = "下一步是「診斷」。";
"smartscan.scanning.wait.app" = "下一步是「應用程式」。";

"smartscan.scanning.total" = "已完成 %ld%%";

"welcome.cancelscan.skip" = "略過";

"preference.smartscan.tip" = "請使用下面的清單來自訂智慧掃瞄。";
